curl --request GET \
--url https://api.archera.ai/oauth/authorize \
--header 'x-api-key: <api-key>'{
"code": 123,
"status": "<string>",
"message": "<string>",
"errors": {}
}Query Parameters (handled by Authlib): client_id: OAuth client identifier redirect_uri: Where to redirect after authorization response_type: Must be ‘code’ scope: Space-separated list of requested scopes state: CSRF protection token (optional but recommended) code_challenge: PKCE code challenge code_challenge_method: PKCE method (usually ‘S256’)
Returns: Redirect to React consent page with OAuth params and client info
curl --request GET \
--url https://api.archera.ai/oauth/authorize \
--header 'x-api-key: <api-key>'{
"code": 123,
"status": "<string>",
"message": "<string>",
"errors": {}
}API key for authentication. Get your key from User Settings > API Access in the Archera platform.
Was this page helpful?